Request parameters
query
limitintegerOptionalMaximum number of results to return in this request. Use offset to request the next page.
Example
20Default: 200
Minimum: 1
Maximum: 200
query
offsetintegerOptionalNumber of results to skip. For a second page of 20 results, use 20.
Example
20Default: 0
Minimum: 0
Maximum: 1000000
query
qstringOptionalSearch text used to narrow the returned results.
Example
"receipt"Default: ""
Maximum length: 200 characters.
query
statusobjectOptionalOnly return runs with this processing status.
Example
"completed"Allowed values: queued running completed failed cancelled
Returns
Returns HTTP 200.
items[].idstringitems[].statusobjectAllowed values: queued running completed failed cancelled
items[].outputsobjectitems[].errorobjectitems[].retry_of_run_idstringnullitems[].created_atstringitems[].updated_atstringitems[].workflow_namestringnullitems[].action_namestringitems[].duration_msnumbernull